/*
Theme Name: 	chiro4life Child
Theme URI: 		http://whitewayweb.com/
Author: 		White Way Web 
Author URI: 	http://whitewayweb.com
Description:	Child Theme for chiro4life - Premium WordPress Theme
Template:		chiro4life
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.header-classic #Action_bar .contact_details li{font-size: 18px;}
.opening_hours .opening_hours_wrapper li{padding-bottom: 0px;}
.opening_hours .opening_hours_wrapper li span{display: inline-block;}

#Subheader .title, #Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a{color: #fff;}
.subheader-transparent #Subheader {
    background: rgba(255, 119, 19, 0.4);
}

.popup-link{ background-color: #342b71; color: #fff; padding: 15px 50px;
    font-size: 22px;
    border-radius: 5px;
	margin:10px auto;
	max-width: 90%;
}

.column + .column > a.mfn-link-2 span {background: #37a000;}

.mfn-link-3.btn{
	font-size: 32px;
    line-height: 32px;
	margin:10px auto;
	text-shadow: none;
    padding: 45px 20px;
	color:#fff;
	width: 85%;
    text-align: center;
}
.btn1{
	background: #45BF55;
	background-image: linear-gradient(#80cb79, #56b151);
    box-shadow: 0 3px 0 0 #40723d;
}
.btn2{
	background-color: #4E7AC7;
	background-image: linear-gradient(#6ab0dc, #488acb);
    box-shadow: 0 3px 0 0 #355e7f;
}
.mfn-link-3.btn:hover{
	background-image: linear-gradient(#6fc268, #4ba446);
    box-shadow: 0 3px 0 0 #386b34;
	color:#fff;
}
.mfn-link-3.btn2:hover{
	background-image: linear-gradient(#5ca7d3, #3e7dbd);
    box-shadow: 0 3px 0 0 #2e5878;
	color:#fff;
}
#Footer .footer_action {
    background: #f5f7fb;
}
#Footer .footer_action .column > .column{ margin:0; color:#212121; font-size: 20px; }
#Footer .footer_action .one-third a{ background: #45BF55;  text-shadow: #329d40 0px 1px 0px; color:#fff;}

@media only screen and (max-width: 1240px){
	.sidebar .popup-link{font-size: 14px; padding: 15px 10%;}
}

@media only screen and (max-width: 1024px){
	#Footer .footer_action .one-third a{    max-width: 100%; padding: 10px 15px; font-size: 15px;}
}

@media only screen and (max-width: 960px){
	.opening_hours .opening_hours_wrapper li span{font-size: 12px;padding: 0 4px;}
}


@media only screen and (max-width: 768px){
	.with_aside .sidebar.columns{ text-align:center; }
}

@media only screen and (max-width: 475px){
	.popup-inner .one-second.column{ width:90%;}
	.popup-inner .one-second.column .mfn-link-3.btn{ font-size: 20px; line-height: 0px;}
}